# Occitan translation of libgtop.
# Copyright (C) 1998-2004 Free Software Foundation, Inc.
# This file is distributed under the GNU General Public License Version 2.
# Cédric Valmary <cvalmary@yahoo.fr>, 2015.
# Cédric Valmary (Tot en òc) <cvalmary@yahoo.fr>, 2015.
# Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: libgtop 2.9.91\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgtop&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:23+0200\n"
"PO-Revision-Date: 2016-05-05 21:47+0200\n"
"Last-Translator: Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>\n"
"Language-Team: Tot En Òc\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../src/daemon/gnuserv.c:460
msgid "Don't fork into background"
msgstr "Aviar pas en prètzfait de fons"
